﻿/* CSS Document */

/* general styles  */

body{
  font-family:'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.42857;
  color:#252525;
}
h1, h2.section-heading, h2, h3, h4, h5{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  margin:30px 0 20px 0;
}
h1, h2.section-heading{
  color:#252525;
  font-size:30px;
  margin:20px 0;
}
@media(min-width:768px){
  h1, h2.section-heading {
    font-size:40px;
}
}
.pagecontent{
  min-height:400px;
}

.header-middle{
  display:none
}

h1, h2.section-heading{
  color:#252525;
}
h2{
  color:#464646;
}
a.btn{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  text-transform:uppercase;
  white-space: normal;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
@media(min-width:768px) {
  a.btn {
    white-space: nowrap;
  }
}
a.btn-default {
    background: #009ee1;
    border: solid 1px #fff;
    color: #fff;
}
a.btn-default:hover, .btn-default:focus{
    background: #2a8cb7;
    border: solid 1px #fff;
    color: #fff;
}
a.btn-primary{
    background: #000;
    border: solid 1px #fff;
    color: #fff;
}
a.btn-primary:hover, a.btn-primary:focus{
    background: #333;
    border: solid 1px #fff;
    color: #fff;
}

.home-cta-5 a.btn-primary, #aside-cta a.btn-primary {
    background: rgba(41, 62, 134, 0.7);
    border: 1px solid #fff;
    color: #fff;
    box-shadow: 0px 2px 10px #000;
}
.home-cta-5 a.btn-primary:hover, .home-cta-5 a.btn-primary:focus, #aside-cta a.btn-primary:hover, #aside-cta a.btn-primary:focus {
    background: #293e86;
    border: 1px solid #fff;
    color: #fff;
    box-shadow: 0px 2px 10px #000;
}
.header-bottom{
  background:#d5f1fc;
}
nav .navbar-toggle .icon-bar {
    background-color: #333333;
}
nav .navbar-nav > li > a {
  -webkit-transition:all 300ms linear;
  -moz-transition:all 300ms linear;
  transition:all 300ms linear;
}
nav .navbar-nav > li > a {
  font-size: 10px;
  line-height:12px;
  padding: 33px 7px;
  color:#221f1f;
    font-weight: 600;
}
nav .navbar-nav > li a:hover, nav .navbar-nav > li a:active, nav .navbar-nav > li a:focus, nav .nav .open > a, nav .nav .open > a:hover, nav .nav .open > a:focus{
  background:#00497e;
  color:#ffffff;
}

nav .navbar-header .logo {
/*    width:200px;*/
    max-height:77px;
    padding: 5px;
}
@media(min-width:768px){

/*
  nav .navbar-header .logo {
      width:180px;

  }
*/
}
@media(min-width:992px){

  nav .navbar-nav > li > a {
    font-size: 13px;
    line-height:14px;
    padding: 33px 10px;
    color:#221f1f;
    font-weight: 600;  
  }

  nav .navbar-header .logo {
    width:auto;
  height:auto;
  }
}
@media(min-width:1200px){
  nav .navbar-nav > li > a {
    padding: 33px 10px;
  }
}

@media(min-width:768px) {
  nav .navbar-nav {
    float:right;
  }
}



/* end general styles */



/* navigation */

.header-bottom{
  width:100%;
  display:block;
  margin:0;
  position:fixed;
  z-index:999;
  top:0;
  -webkit-box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
}
.navbar{
  border:0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color:transparent;
  margin-bottom:0;
  min-height: 77px;
}
nav .navbar-brand{
  padding:0;
}
.header-bottom.affix{
  position:fixed;
  top:0;
  z-index:999;
}
.header-bottom.affix-bottom {
  position:absolute;
  z-index:999;
}

nav .navbar-header{
  display:block;
}
nav .navbar-header .logo {
  display: block;
  margin: 0;
}

nav .navbar-nav .open .dropdown-menu li a {
    color: #221f1f;
    font-size: 12px;
    line-height:12px;
    padding: 10px 12px;
}

nav .navbar-toggle {
    border-color: #221f1f;
    margin-top:18px;
}
nav .navbar-toggle .icon-bar {
    background-color: #221f1f;
}
nav .navbar-nav > li.btn-nav > a {
    display:none;
}
@media(min-width:768px){

  nav .navbar-nav .open .dropdown-menu li a {
    color: #252525;
    font-size:14px;
    line-height: 1.42857;
    padding: 3px 20px;

  }

  .container{
    width:100%;
  }

}
@media(min-width:992px){


  nav .navbar-nav{
    float:right;
  }
  .container{
    width:1100px;
  }

}
@media(min-width:768px) and (max-width:866px){

  nav .navbar-nav > li > a {
    font-size: 9px !important;
    line-height: 12px;
    padding: 33px 5px !important;
    color: #221f1f;
    font-weight: 600;
}
.nav_top.nav_top_.Register-btn > a {
   
     margin: 0px !important; 
   
}
}
@media(min-width:1200px){
  nav .navbar-nav > li.btn-nav > a {
    margin:35px 0;
  }

  .container{
    width:1170px;
  }
}
.nav_top.nav_top_.Register-btn > a {
    background: #00a2e5 none repeat scroll 0 0;
    border: #fff 1px solid;
    border-radius: 1px;
    color: #fff;
    margin: 22px 0;
    padding: 10px 20px;
}
@media(max-width: 767px){
    .nav_top.nav_top_.Register-btn > a {
    width: 25%;
}
}
/* end navigation */


/* home-cta-5 */

.home-cta-5{
  text-align:center;
  padding:10px 0 40px 0;
}
.home-cta-5 h1, .home-cta-5 h2.section-heading{
/*  margin:10vh 0 0 0;*/
  color:#fff;
  font-size:30px;
  line-height:34px;
  text-shadow: 0 0 19.4px #000000;
}
@media(min-width:768px) {
  .home-cta-5 h1, .home-cta-5 h2.section-heading{
/* margin:11vh 0 0 0;*/
    font-size:68px;
    line-height:74px;
  }
}
.home-cta-5 h1 img, .home-cta-5 h2.section-heading img{
  max-height:50vh;
}
.home-cta-5 h2{
  font-size:24px;
  line-height:26px;
  color:#ebebeb;
  text-shadow: 0 0 19.4px #000000;
}
@media(min-width:768px){
  .home-cta-5 h2{
  font-size:42px;
  line-height:50px;
}
}
.home-cta-5 h3 {
    color: #fff;
    margin: 40px 0;
    font-size: 30px;
    text-shadow: 4px 4px 10px #000000;
    padding: 5px;
}
@media(min-width:768px){
.home-cta-5 h3 {
    font-size: 33px;
    line-height: 34px;
}
}

.home-cta-more{
  display:none;
}
.home-cta-5 h3 span{
  color:#fff;
}
.home-cta-5 .btn{
  margin-bottom:20px;
}

.header-top{
  background: #000 url(/UploadedFiles/EventPage/30256.001/images/Home-cta-5-bkg.png) center top no-repeat  ;
  background-size:cover;
}

.header-top{
  display:block;
}
@media(min-width:768px){
  .home-cta-5{
    min-height:768px;
    min-height: 93vh;
  }

  .home-cta-more{
    display:block;

  }
  .home-cta-5 .home-cta-more a{
    color: rgba(255, 255, 255, 0.5);
    margin: 10px 0;
    display: inline-block;
    margin-left: 20px;
  }
  .home-cta-5 .home-cta-more a:hover{
    opacity:1;
  }
  .home-cta-5 .home-cta-more .fa{
    font-size:4em;
  margin:20px;
  }

}
@media(min-width:992px){
  .row-cta-btn-group{
    padding-left:20px;
    padding-right:20px;
  }
  .home-cta-5 .btn-lg {
    border-radius: 5px;
    font-size: 24px;
    font-weight:700;
    line-height: 1.33333;
    padding: 20px 10px;
  }



}
@media(min-width:1200px){


}

/*.home-cta-5 h2.section-heading img {
    margin: 28px 0 0 0;
}*/

.home-cta-5 .fade-box {
  background: rgba(255,255,255,.7);
    width: 800px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 16px;
    box-shadow: 0px 4px 10px #1b1b1b;
    max-width: 100%;
    margin-top: 159px;
    margin-left: auto;
    margin-right: auto;
    /* padding: 15px; */
    margin-bottom: 18px;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(4, 62, 108, 0.8) url(/uploadedfiles/eventpage/1002998/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* end home-cta-5 */

/* subpage cta */

#aside-cta{
  padding-top:50px;
  background: #000 url(/UploadedFiles/EventPage/30256.001/images/Home-cta-5-bkg.png) center top no-repeat  ;
  background-size:cover;
}
.headertext{
  margin:0;
  padding:0;
  text-align:right;
  color:#fff;
  font-size:17px;
  font-weight:600;
  text-transform:uppercase;
}


/* home-content-1 */
.home-content-1{
  background: #fff;
  padding:40px 0 60px 0;
  text-align:center !important;
}
.home-content-1 h2.section-heading{
  margin-top:0;
  color: #000;
  margin-bottom: 20px;
}
.home-content-1 p {
    color: #000;
    font-size: 18px;
    padding-bottom: 15px;
    text-align: center !important;
}

@media(min-width: 768px){
  .home-content-1 h2.section-heading{
    font-size: 40px;
  }
}
.home-content-1 a.btn {
    margin-top: 35px;
}
/* end home-content */


/* speakerrotator */
#speakerrotator .col-xs-6.col-sm-6.col-md-3 {
  min-height: 460px;
}
@media(max-width: 767px){
  #speakerrotator .col-xs-6.col-sm-6.col-md-3 {
    min-height: 390px;
  }
}
@media(min-width:1200px){
#main-wrapper #speakerrotator .speaker img{
min-width:246px !important;
      max-width:246px !important;
      min-height: 246px !important;
      max-height: 246px !important;
}
}
@media(min-width:992px) and (max-width:1199px){
#main-wrapper #speakerrotator .speaker img{
min-width:200px !important;
      max-width:200px !important;
      min-height: 200px !important;
      max-height: 200px !important;
}
}
@media(min-width:768px) and (max-width:991px){
#main-wrapper #speakerrotator .speaker img{
min-width:200px !important;
      max-width:200px !important;
      min-height: 200px !important;
      max-height: 200px !important;
}
}
@media(max-width:767px){
#main-wrapper #speakerrotator .speaker img{
min-width:100px !important;
      max-width:100px !important;
      min-height: 100px !important;
      max-height: 100px !important;
}
}
#speakerrotator{
  background:rgba(85, 96, 166, 0.52);
  color:#fff;
  padding:40px 0 0 0;
}
#speakerrotator h2.section-heading{
  margin:7px 0 40px 0;
 
}
#speakerrotator h1{
  display:none;
}
#speakerrotator p{
  margin:20px 0;
}
#speakerrotator .carousel {
    min-height: 290px;
}
#speakerrotator .btn {
  background: #009ee1;
  border: solid 2px #fff !important;
  color: #fff;
}
#speakerrotator .btn:hover,.btn:active{
  background: #2a8cb7;
  border: solid 2px #fff !important;
  color: #fff;
}
#speakerrotator a.btn {
    margin-top: 20px;
    margin-bottom: 35px !important;
    display: inline-block !important;
}
.speaker-info {
  color: #fff;
  font-size: 17px;
  margin-top: 25px;
  line-height: 23px;
  font-weight: 600;
}
.speaker-info strong {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}
.speaker-info em {
    font-size: 16px;
    font-style: normal !important;
    color: #fff;
    font-weight: 600;
}
.speaker{
  min-height:290px;
}
.speaker img {
    background-color: #fff;
    border: 0px solid #949494 !important;
    min-width: 145px;
  max-width:145px;
  padding:10px;
}
#speakerrotator .speaker img{
  border: solid 5px #000 !important;
  border-radius: 50% !important;
}
#speakerrotator h2.section-heading {
    color: #fff;
}
#speakerrotator h4 {
    font-weight: 100;
}
#speakerrotator p span {
    font-weight: 600;
}
#speakerrotator .carousel-indicators{
  margin-top: 30px;
}
.carousel-indicators .active {
    background-color: #adadad;
}
.carousel-indicators li {
    background-color: rgba(148, 148, 148, 0);
    border: 1px solid #adadad;
}





/* footer */

footer.pagefooter{
  background:#000;
/*  border-top:5px solid #ccc;*/
  color:#fff;
  margin-top:40px;
}
#ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
  width:100%;
  text-align:center;
  min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.footer-copyright{
  margin:20px 0;
}
footer.pagefooter .fa{
  vertical-align: middle;
}
footer.pagefooter h4{
  margin-top:0;
  color:#fff;
}

footer #footernav ul#navigation {

    text-align: center;
}
footer.pagefooter .btn-defense-iq{
  background:#3b906a;
  color:#fff;
  border-color:#1d543e;
  text-decoration:none;
}
.btn-defense-iq:hover, .btn-defense-iq:focus, .btn-defense-iq:active{
  background:#1d543e;
  color:#fff;
  border-color:#1d543e;
}
@media(min-width:768px){

}
@media(min-width:992px){
  footer #footernav ul#navigation {

    text-align: right;
  }
  #ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
    float: left;
  }
  #ctl00_footer_left{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_center{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_right{
    width:40%;
    text-align:right;
  }
}
/* end footer */

/* early-bird-banner-2 */

.early-bird-banner-2 {
    background: #2b3890;
    padding: 15px 1px;
    text-align: center;
    color: #fff;
    font-size: 1.4em;
}
.early-bird-banner-2 a {
    color: #fff;
}
.header-middle {
    background-color: #2b3890;
}

/* end early-bird-banner-2 */


/* Partner image rotator fix  */

.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
}

.eventpartnerstable #SponsorWidgetWrapper {
  width:100%;
  text-align:center;
  border-bottom: 1px solid #ccc;
  padding-right:0
}
.eventpartnerstable #MediaWidgetWrapper {
  width:100%;
  text-align:center;
  padding-top:10px
}
.SponsorHeading > span {
  padding-right:0;
}
.MediHeading > span {
  padding-left:0;

}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    width: 200px;
    height: 150px;
    float: none;
    margin:0 auto;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: none;
    margin:0 auto;
}
.eventpartnerstable .DynamicRotator {
    border: 0;
    min-width: 230px !important;
    min-height: 150px !important;
}
.SponsorHeading, .MediHeading {
    margin-bottom: 20px;
    font-weight: 400;
    color: #464646;
    font-size: 16px;
}
@media(min-width: 768px) {
  .eventpartnerstable #SponsorWidgetWrapper {
    width: 49%;
    text-align:right;
    float:left;
    border-bottom: 0;
    border-right:1px solid #ccc;
    padding-right:30px
}
.eventpartnerstable #MediaWidgetWrapper {
  width:49%;
  text-align:left;
  float:right;
  padding-top:0

}
.SponsorHeading > span {
  padding-right:20px
}
.MediHeading > span {
  padding-left:30px
}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    float: right;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: left;
}
.SponsorHeading, .MediHeading {
    font-size: 18px;
}
}
.DynamicRotator > img {
  width: auto !important;
  max-width: 200px;
  display: inline-block;
  padding:0 !important;
}
@-moz-document url-prefix() {
  .DynamicRotator > img {
    padding: 0 !important;
    height: 50% !important;
}
}

/* Agenda Session Speaker Fix */

.speakerheader table td > div {
    width: 100% !important;
    padding: 0 25%;
}
#Agenda .speakerphoto {
    padding-left: 0;
}
.speakerheader table td {
  width:auto !important;
}

.titlewrapper h2, .titlewrapper h2 a, div.details h2 {
    color: #0358b0 !important;
    font-size: 22px !important;
    text-decoration: none !important;
    line-height: 29px;
}
.fadeIn {
  animation-duration:3s;
  -moz-animation-duration:3s;
  -webkit-animation-duration:3s;
}


#ctl00_footer_left .btn{
  background-color:#316783;
  text-decoration:none;
  border: 1px solid #f7f7f7;
  color:#fff;
}

@media (min-width: 768px){
.SponsorHeading, .MediHeading {
    font-size: 24px;
    color: #252525;
}
.eventpartnerstable #SponsorWidgetWrapper {
    border-right: 2px solid #565656 !important;
}
}

@media(min-width:768px) and (max-width: 991px){
  .home-cta-5 .btn-lg {
      font-size: 13px !important;
  }
  #aside-cta .btn {
    font-size: 9px !important;
}
}
@media(min-width:992px) and (max-width: 1199px){
  .home-cta-5 .btn-lg {
      font-size: 16px !important;
  }
  #aside-cta .btn {
    font-size: 12px !important;
}
}
@media(min-width:1200px){
  .home-cta-5 .btn-lg {
      font-size: 20px !important;
  }
  #aside-cta .btn {
    font-size: 15px !important;
}
}
#aside-cta {
    padding-top: 70px !important;
}
.asidecontent_fix {
    margin-top: 10px;
}
.subpagecontent {
    margin: 20px 0;
    margin-top: 54px !important;
}
/* Buttons */
.front #page_content a.btn {
    padding: 15px 20px;
    min-width: 300px;
    font-size: 20px;
    /* border: none; */
    margin-top: 30px;
}
@media(max-width: 767px){
.front #page_content a.btn {
     padding: 10px 10px;
     min-width: 200px;
     font-size: 15px;
     /* border: none; */
    margin-top: 30px;
 }
}
/* Buttons */

/* featured-content-2 */
.featured-content-2 {
    background: #fff url(/UploadedFiles/EventPage/30256.001/images/FC-bkg-new-2019.png) no-repeat center top / cover;
    margin: 4px 0 0 0;
    padding: 40px 0 60px 0;
}
.featured-content-2-full {
    padding: 40px 0 20px 0;
}
.featured-content-2 h3.media-heading {
    color: #000;
    padding-bottom: 10px;
    font-size: 20px!important;
}

.featured-content-2 p strong{
color:#000;
}
.featured-content-2 p strong a {
    color: #162f74 !important;
}
@media(min-width:768px){
.featured-content-2 .media-left{
    min-width: 50px!important;
}
}
.featured-content-box-1 {
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.36);
  border-radius: 5px;
  margin: 0px !important;
}

.featured-content-4 {
    background: #f3f3f3;
    padding: 20px;
}

.featured-content-box-2 {
    background: #fff;
    padding: 30px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 20px;
    font-size: .94em;
    line-height: 1.3;
    min-height: 250px;
    border: 1px solid #dedede;
}

.agenda .featured-content-box-2 .media-body img {
    max-height: 100px;
}

.media-body img {
    float: left;
    padding-top: 10px;
}
@media (min-width: 768px)
{
.media-body img {
    float: right;
    padding-top: 0;
}
}
.featured-content-box-1 .media-object {
    max-height: 100px;
    max-width: 100px;
}
.featured-content-2 a.btn {
background: #000;
    padding: 5px 5px !important;
    min-width: 125px !important;
    font-size: 16px !important;
}
.featured-content-2 .desc {
    min-height: 175px;
}

.featured-content-2 .desc {
    min-height: 200px;
}

.featured-content-2 p {
    font-size: 18px;
    text-align: center;
}
@media(max-width: 767px){
 .featured-content-2 .desc {
    min-height: 150px;
 }
 .featured-content-box-1 {
  margin: 10px !important;
}
}
@media(min-width:768px) and (max-width: 991px){
.featured-content-2 .desc {
    margin-top: 20px !important;
    min-height: 270px;
}
.featured-content-2 .media-left {
    min-width: 50px!important;
    display: inline-block;
}
.featured-content-box-1 {
  margin: 10px !important;
}
}

.featured-content-box-1 {
    min-height: 200px;
}
@media(max-width:991px){
    #aside-cta .btn {
    font-size: 12px;
}
}
@media(max-width: 991px){
.featured-content-box-1 .media-object {
    margin-bottom: 20px;
}
}
@media(min-width: 992px) and (max-width: 1199px){
.featured-content-2 .desc {
    min-height: 290px;
}
.featured-content-2 .media-left {
    display: inline-block;
}
}
.box {
    border: 1px solid #000;
    border-radius: 10px;
    min-height: 600px;
    margin: 20px 0;
}
.box img {
  border-radius: 10px;
    border: 1px solid #000;
}
.box h3 {
    color: #009a95;
}
.box .textbox
{
  padding: 0 10px;
}

/* testimonials-2 */
.testimonials{
  padding:40px 0;
  padding-bottom: 125px;
  background: #fff url(/UploadedFiles/EventPage/30256.001/images/Testimonials-bkg.png)no-repeat center top / cover;  
}
.testimonials .carousel-indicators {
  /* bottom: -10px; */
  bottom: -60px;
  margin-left: -60%;
}
@media(max-width: 992px){
    .testimonials .carousel-indicators {
  margin-left: -30%;
}
}
#main {
    overflow: hidden;
}
.testimonials-2 h2.section-heading{
  color: #fff;    
  margin-bottom: 30px;
}

.testimonials blockquote footer{
  color:#fff;
  font-style:unset;
  font-weight:600;
  text-shadow:none !important;
  font-size:20px;
  text-align:left !important;
}
.testimonials-2 blockquote {
    font-size: 20px;
    min-height: 250px;
    font-style: italic;
    color: #fff;
    border-left: 5px solid #fff;
    padding-left: 80px;
    padding-top: 35px;
    font-weight: 500;
}
.testimonials-1 p, .testimonials p {
    text-align: left;
    font-size: 21px;
}
@media(max-width:767px){
.testimonials-2 blockquote {
  border-left:0px !important;
}
}
.testimonials-2 .carousel .item{
  min-height:220px;
}
.testimonials-2 cite {
    font-style: normal;
}
@media(max-width:991px){
.testimonials-2 .col-md-4{
  text-align:center !important;
}
}
.testimonials-2 .col-md-4{
  text-align:right;
}

.testimonials-2 .carousel-indicators .active {
    background-color: #fff;

}
.testimonials-2 .carousel-indicators li {
    background-color: rgba(148, 148, 148, 0);
    border: 3px solid #fff;
     min-height: 18px;
min-width: 18px;
border-radius: 15px;

}

.com-bkg {
    background: #fff url(/UploadedFiles/EventPage/30256.001/images/Common-bkg-2019.png)no-repeat center top / cover;
}

.home-content-16 {
    background:rgba(64, 182, 233, 0.62);
    padding: 40px 0 60px 0;
    color: #fff;
}
.home-content-16 h2.section-heading.text-center {
    color: #fff;
}
.home-content-16 h4 {
    min-height: 130px;
    line-height: 100px;
}

/* 15 column defs for 5 column section */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}
